// Google fonts
//
// Usage:
// @include comforta(700, 12px);

// Comforta
// Szép kerek, groteszk reklámfont
// https://www.google.com/fonts/specimen/Comfortaa

// @import url(http://fonts.googleapis.com/css?family=Comfortaa:300,400,700&subset=latin,latin-ext);

@mixin comforta($weight: 400, $size: 12px, $spacing: .85px) {
	font: {
		font-family: Century Gothic, sans-serif, serif;
		weight: #{$weight};
		size: #{$size};
	}
	letter-spacing: #{$spacing};
}

// Roboto
// Arányos reklámfont0
// https://www.google.com/fonts/specimen/Roboto

//@import url(http://fonts.googleapis.com/css?family=Roboto:300,400,700&subset=latin,latin-ext);

@mixin roboto($weight: 400, $size: 12px, $spacing: .85px) {
	font: {
		font-family: 'Roboto', sans-serif;
		weight: #{$weight};
		size: #{$size};
	}
	letter-spacing: #{$spacing};
}

// Alegreya
// Stílusos talpas betű
// https://www.google.com/fonts/specimen/Alegreya

//@import url(http://fonts.googleapis.com/css?family=Alegreya:400,700,900&subset=latin,latin-ext);

@mixin alegreya($weight: 400, $size: 12px, $spacing: .85px) {
	font: {
		font-family: 'Alegreya', serif;
		weight: #{$weight};
		size: #{$size};
	}
	letter-spacing: #{$spacing};
}

// Webfonts

// Century Gothic

@mixin century($weight: 400, $size: 12px, $spacing: .85px) {
	font: {
		font-family: Century Gothic, sans-serif, serif;
		weight: #{$weight};
		size: #{$size};
	}
	letter-spacing: #{$spacing};
}

